/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button,
div#wrapper-homepage-content a{
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	color:#FFF !important;
	background: ;
	width:141px;
	height:53px;
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:none;
}
.button:hover {
	background:;
}
.button.colour-one,
.button.colour-two,
div#wrapper-homepage-content a{
	font-size:1.7em;
	line-height:3.2;
}
div#wrapper-homepage-content a{
	font-size:1.1em;
}
.button.colour-one,
div#wrapper-homepage-content a{
	background:url(/mainpics/buttons/button-colour-one.png);
}
.button.colour-one:hover,
div#wrapper-homepage-content a:hover{
	background:url(/mainpics/buttons/button-colour-one-hover.png);
}
.button.colour-two {
	background:url(/mainpics/buttons/button-colour-two.png);
}
.button.colour-two:hover{
	background:url(/mainpics/buttons/button-colour-two-hover.png);
}
